
Redmine - Defect #5617

Still some problems in French translation

2010-05-29 15:49 - Thibaut Cuvelier

Status: Closed Start date: 2010-05-29

Priority: Normal Due date: 2010-06-05

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.5   

Resolution:  Affected version:  

Description

Here is an updated French translation (with spaces where they should be).

Associated revisions

Revision 3767 - 2010-06-05 09:20 - Azamat Hackimov

fr update (#5617)

History

#1 - 2010-06-02 10:33 - yamasi yamasi

あああ

#2 - 2010-06-02 21:05 - Azamat Hackimov

- Category set to Translations

- Assignee set to Azamat Hackimov

#3 - 2010-06-05 09:14 - Azamat Hackimov

- Due date set to 2010-06-05

- Status changed from New to Closed

- Target version set to 0.9.5

Commited.

Files

fr.yml 40.1 KB 2010-05-29 Thibaut Cuvelier
